\heading{18}{God commands Elijah to go meet Ahab~--- Obadiah and Elijah meet~--- Obadiah is afraid to tell Ahab about the meeting lest he is killed~--- Elijah and Ahab meet~--- Elijah challenges the prophets of Baal to call down fire from Heaven, but they are unsuccessful~--- Elijah calls down fire from Heaven, commands Israel to follow God, and kills the false prophets~--- the drought finally ends}

\begin{inparaenum}
  \verse{18:1} After quite some time\lit{(temporal setter) many days; however, we learn in just a bit that it's been three years so ``many days'' seems insufficient to show that.}~--- three years~--- the word of the \lord\ came to\lit{was} Elijah, saying, ``Go. Show yourself to Ahab. I will send rain on the face of the land.''%%
  \verse{18:2} So Elijah went and showed himself to Ahab. The famine was violent\alt{severe} in Samaria.%%
  \verse{18:3} Ahab called for Obadiah, who is in charge of the house. (Obadiah reverenced the \lord\ a lot.%%
  \verse{18:4} When Jezebel cut off the prophets of \god, Obadiah took a hundred prophets and hid each fifty in a cave and provided them with bread and water.)%%
  \verse{18:5} Ahab said to Obadiah, ``Go throughout the land to all the fountains of water and wadis. If you find grass,\alt{leeks, reeds} use it\understood{}\ to keep the horses and mules alive, this so we don't kill off any of our cattle.''%%
  \verse{18:6} They split up the land between themselves in order\ed{idiomatically understood from \Hebrew{ל}} to pass through it. Ahab went down one road alone, Obadiah went down another\lit{one} road alone.%%
  \verse{18:7} Obadiah was in the road and, what do you know, Elijah was there to meet him. He recognized him and fell on his face and said, ``Are you he? My master Elijah?''%%
  \verse{18:8} He said to him, ``I am. Go, tell your master, `Elijah's here!'\thinspace''%%
  \verse{18:9} He replied, ``What have I done to be at fault\alt{How have I sinned} that you have given your servant into Ahab's power in order to kill him?%%
  \verse{18:10} The \lord\ your God lives. Is\lit{If} there no nation or kingdom to which my master hasn't sent you out to seek you there? They say, `He is not here.' The kingdom and the nation swore that they didn't find you.%%
  \verse{18:11} Yet now you're saying, `Go. Say to your master, ``Look, Elijah!''\thinspace'%%
  \verse{18:12} I'm going to leave\lit{go from} you and the Spirit of the \lord\ will carry you I don't know where. I've come to tell\alt{announce to} Ahab: he shall not find you, but he is going to kill me. I, your servant, have reverenced the \lord\ since my youth.%%
  \verse{18:13} Hasn't my master been told\lit{Hasn't it been told to my master} what I did when Jezebel killed the prophets of \god? I hid one hundred men of the \lord's prophets, fifty by fifty in a cave and fed them bread and water.%%
  \verse{18:14} And now you say, `Go, tell your master, ``Elijah's here!''\thinspace'? He'll kill me!''%%
  
  \verse{18:15} Elijah replied, ``As the \lord\ of Hosts lives, before whom I stand, I will definitely appear before him today.''%%
  \verse{18:16} Obadiah went to meet Ahab and announced it all\understood{}\ to him. So Ahab went to meet Elijah.%%
  \verse{18:17} When Ahab saw Elijah, Ahab said unto him, ``Are you the troubler\lit{the one who causes trouble} of\alt{in} Israel?''%%
  \verse{18:18} So he\ie{Elijah} said, ``I have not troubled Israel, rather you and your father's house have in forsaking the commandments of the \lord\ and going after Baalim.\ed{``false gods.'' The definite article precedes the noun, so ``Baalim'' is probably more accurate than ``false prophets.''}%%
  \verse{18:19} Send now and gather all of Israel unto me at Mount Carmel as well as the 450 prophets of Baal and the 400 prophets of Asherah who eat at Jezebel's table.''%%
  \verse{18:20} So Ahab sent unto all the children of Israel and gathered all the prophets unto Mount Carmel.%%
  \verse{18:21} Elijah drew near to all of the people and said, ``How long will you stall between two opinions?\lit{How long will you hop between two branches?} If the \lord\ is God, follow him; but if Baal, then follow him.'' And the people didn't say a thing.%%
  \verse{18:22} Then Elijah said unto the people, ``I alone remain a prophet of the \lord, yet the prophets of Baal are 450 men.%%
  \verse{18:23} Alright, have them\ie{the false prophets} bring\lit{let them give us} two bullocks: they shall choose one bullock for themselves, cut it in pieces, and place it on wood, but they shall not put any fire on it;\lit{place no fire} and I shall prepare the other bullock, place it on wood, and not light it.%%
  \verse{18:24} You shall call on the name of your god and I will call on the name of the \lord\ ed{That's pretty powerful language (i.e., the Tetragrammaton) to be using around heathens.}. And thus it shall be that the god who answers by fire, He is God.'' And all the people answered and said, ``Sounds good.''\lit{Good is the word.}\ed{This brings up an interesting thought: either the prophets of Baal had before been able to call down fire from heaven or they knew that since they couldn't do it that Elijah couldn't either, and they would use that in the soon to come (or so they thought) argument.}%%
  \verse{18:25} And Elijah said unto the prophets of Baal, ``Choose a bullock and prepare it first because there are more of you.\lit{you are the multitude, you are many.} But don't put any fire on it, merely call on the name of your god.''\lit{Call on the name of your god and (but) place no fire.}%%
  \verse{18:26} So they took the bullock given to them, prepared it, and called on the name of Baal from the morning until noon, saying, ``Baal, answer us!'' Yet there was no voice\alt{sound} and no one answered. And they leapt on the altar they had made.%%
  \verse{18:27} And when it was midday, Elijah toyed with them and said, ``Call with a loud voice for he is a god and maybe he is meditating or busy or gone on an adventure.\alt{journey.} Maybe he's asleep and just waking up!''%%
  \verse{18:28} So they cried with a loud voice and cut themselves (according to their ordinances) with swords and spears until their blood flowed.%%
  \verse{18:29} And when midday had passed, they prophesied until the time of the evening sacrifice, and yet there was neither a voice nor an answer nor any that regarded them.%%
  \verse{18:30} Then Elijah said unto all the people, ``Come here.'' So all the people drew near as he repaired the altar of the \lord\ that was broken down.%%
  \verse{18:31} And he took twelve stones (according to the number of the tribes of the sons of Jacob~--- unto whom the word of the \lord\ was, saying, ``Thy name shall be Israel.'')%%
  \verse{18:32} and built an altar from the stones in the name of the \lord. And he made a trench about the space of two measures of seed encircling the altar.%%
  \verse{18:33} And he arranged the wood, cut the bullock in pieces, and placed it on the wood.%%
  \verse{18:34} \ed{Still verse~33 in English translations.} And he said, ``Fill four pitchers of water and pour them on the burnt offering and on the wood.'' And he told them to do it a second time, and they did it a second time; and he told them to do it a third time, so they did it a third time.%%
  \verse{18:35} \ed{back to normal versing} And the water encircled the altar insomuch that the trench was filled with water.%%
  \verse{18:36} And at eventide, Elijah the prophet drew near and said, ``\lord\ God of Abraham, Isaac, and Israel: let it be known today that Thou art God in Israel, that I am Thy servant, and that by Thy word I have done all of these things.%%
  \verse{18:37} Answer me, \lord. Answer me and this people shall know that Thou art the \lord\ God: that Thou hast turned back their heart.''\ed{i.e., that they shall know that Thou, Lord, hast turned back their hearts. Not me. Not this miracle that Thou shalt perform. But that Thou has done this thing.}%%
  \verse{18:38} Then the fire of the \lord\ fell and consumed the burnt offering, wood, stones, and dust; it licked up the water that was in the trench.%%
  \verse{18:39} And all the people saw it, fell on their faces, and said, ``The \lord\ is God! The \lord\ is God!''%%
  \verse{18:40} Elijah said unto them, ``Seize the prophets of Baal~--- don't let one of them escape!'' So they seized them. Then Elijah brought them down to the brook~Kishon and slew them there.\ed{That's 450~men! This doesn't even talk about the other 400~false prophets of Asherah who were probably slain as well.}%%
  \verse{18:41} Elijah said unto Ahab, ``Get up. Eat. Drink. You can hear a bunch of rain coming.''\lit{There is a sound of an abundance of rain.}%%
  \verse{18:42} So Ahab went up to eat and drink. Elijah went up to the summit of Carmel, bowed down on the earth, and put his face between his knees.%%
  \verse{18:43} Then he said unto his servant, ``Go up\ed{Go up where? They're at the summit.} and look at the sea.'' So he went up, looked, and said, ``There's nothing.''\lit{I don't see anything.} So Elijah said, ``Go again seven times.''%%
  \verse{18:44} And on the seventh time he said, ``Behold! There is a cloud~--- small as a man's hand~--- rising up out of the sea!'' And he\ie{Elijah} said, ``Go up and say to Ahab, `Prepare\ie{thy chariot} and go down that the rains do not restrain thee.'''%%
  \verse{18:45} In the meantime the heavens blackened with clouds and wind, and there was a great pouring of rain. And Ahab got on his chariot and went to Jezreel.%%
  \verse{18:46} Thus the hand of the \lord\ was upon Elijah, and he girded up his loins and ran before Ahab to the border of Jezreel.%%
\end{inparaenum}
